@font-face {
    font-family: 'Montserrat-Medium';
    src:  url('fonts/Montserrat-Medium.eot');
    src:  url('fonts/Montserrat-Medium.eot#iefix') format('embedded-opentype'),
    url('fonts/Montserrat-Medium.woff') format('woff'),
    url('fonts/Montserrat-Medium.ttf') format('truetype'),
    url('fonts/Montserrat-Medium.svg#@Montserrat-Medium.ttf') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src:  url('fonts/Montserrat-Regular.eot');
    src:  url('fonts/Montserrat-Regular.eot#iefix') format('embedded-opentype'),
    url('fonts/Montserrat-Regular.woff') format('woff'),
    url('fonts/Montserrat-Regular.ttf')  format('truetype'),
    url('fonts/Montserrat-Regular.svg#@Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src:  url('fonts/Montserrat-Bold.eot');
    src:  url('fonts/Montserrat-Bold.eot#iefix') format('embedded-opentype'),
    url('fonts/Montserrat-Bold.woff') format('woff'),
    url('fonts/Montserrat-Bold.ttf') format('truetype'),
    url('fonts/Montserrat-Bold.svg#@{montserrat-bold-font-family}') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Montserrat-Italic';
    src:  url('fonts/Montserrat-Italic.eot');
    src:  url('fonts/Montserrat-Italic}.eot#iefix') format('embedded-opentype'),
    url('fonts/Montserrat-Italic.woff') format('woff'),
    url('fonts/Montserrat-Italic.ttf') format('truetype'),
    url('fonts/Montserrat-Italic.svg#Montserrat-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Montserrat-Light';
    src:  url('fonts/Montserrat-Light.eot');
    src:  url('fonts/Montserrat-Light.eot#iefix') format('embedded-opentype'),
    url('fonts/Montserrat-Light.woff') format('woff'),
    url('fonts/Montserrat-Light.ttf') format('truetype'),
    url('fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src:  url('fonts/Montserrat-SemiBold.eot');
    src:  url('fonts/Montserrat-SemiBold.eot#iefix') format('embedded-opentype'),
    url('fonts/Montserrat-SemiBold.woff') format('woff'),
    url('fonts/Montserrat-SemiBold.ttf') format('truetype'),
    url('fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
  font-family: 'Montserrat-ExtraBold';
   src:  url('fonts/Montserrat-ExtraBold.eot');
   src:  url('fonts/Montserrat-ExtraBold.eot#iefix') format('embedded-opentype'),
   url('fonts/Montserrat-ExtraBold.woff') format('woff'),
   url('fonts/Montserrat-ExtraBold.ttf') format('truetype'),
   url('fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');font-weight: normal;
   font-style: normal;
   font-display: block;
}